.calculadora{
  display:block;
  margin:50px auto;
  padding:20px;
  background-color:pink;
  width:300px;
  height:500px;
  border-style: solid;
  border-color: black;
  border-radius: 25px;
}
.calculadora td button{
  display:block;
  width:70px;
  height: 70px;
  font-size: 25px;
  /*border-style: solid;*/
}

#resultado{
  display:block;
  text-align: center;
  font-size: 40px;
  margin-bottom: 50px;
  width:300px;
  height: 100px;
  line-height: 100px;
  background-color:white;
  border-style: solid;
  border-radius: 25px;
}